» Ubuntu » Packages

Error

two or more packages specified (libalsaplayer-dev quantal)